Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 174289 - LibHdate is a small C,C++ library for Hebrew calendar and dates, holidays, and reading sequence.
Summary: LibHdate is a small C,C++ library for Hebrew calendar and dates, holidays, an...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL: http://libhdate.sourceforge.net/
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 174290
TreeView+ depends on / blocked
 
Reported: 2005-11-27 11:45 UTC by Yaacov Zamir
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-31 18:06:15 UTC


Attachments (Terms of Use)

Description Yaacov Zamir 2005-11-27 11:45:45 UTC
LibHdate is a small C,C++ library for Hebrew calendar and dates, holidays, and
reading sequence (parasha).

The packages are:
libhdte: library and two Hebrew date utilities
  hdate - a date program that show the Hebrew date.
  http://libhdate.sourceforge.net/hdate.1.html
  hcal - a cal program that show Hebrew calendar.
  http://libhdate.sourceforge.net/hcal.1.html

libhdate-devel - development files for use of libhdate library
libhdate-perl - perl bindings
libhdate-python - python bindigs
libhdate-pascal - fpc bindings

Web page: http://libhdate.sourceforge.net
rpm: 
http://libhdate.sourceforge.net/yum/FC4/libhdate-1.4.2-1.i386.rpm
http://libhdate.sourceforge.net/yum/FC4/libhdate-devel-1.4.2-1.i386.rpm
http://libhdate.sourceforge.net/yum/FC4/libhdate-pascal-1.4.2-1.i386.rpm
http://libhdate.sourceforge.net/yum/FC4/libhdate-perl-1.4.2-1.i386.rpm
http://libhdate.sourceforge.net/yum/FC4/libhdate-python-1.4.2-1.i386.rpm

src.rpm: http://libhdate.sourceforge.net/yum/FC4/libhdate-1.4.2-1.src.rpm
spec: http://libhdate.sourceforge.net/yum/FC4/specs/libhdate.spec

debian: http://packages.debian.org/unstable/libs/libhdate1
fsf: http://directory.fsf.org/localization/libhdate.html

Comment 1 Fanny Augustin 2006-11-14 20:56:54 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 2 Mamoru TASAKA 2007-01-19 11:17:01 UTC
Hello, Yaacov:

Well, long day seems to have passed without anyone looked into
tihs package, so...
Do you want to import to this package into Fedora Extras now?
If so, please
* update this package. It seems that the newese source is
  1.4.8 .
* and rewrite the spec file according to Fedora packaging
  guideline. For this package, firstly please read

  http://fedoraproject.org/wiki/Packaging/Guidelines
  http://fedoraproject.org/wiki/Packaging/ReviewGuidelines
  http://fedoraproject.org/wiki/Packaging/ScriptletSnippets
  http://fedoraproject.org/wiki/Packaging/Python
  http://fedoraproject.org/wiki/Packaging/DistTag

Comment 3 Lior Kaplan 2007-01-26 23:20:18 UTC
Hi,

I've talked with Yaacov, and I'll be the "maintainer" of this package. I'll try
to send updated files soon.

Comment 4 Mamoru TASAKA 2007-02-17 07:16:19 UTC
ping?

Comment 5 Lior Kaplan 2007-02-18 19:22:10 UTC
pong (:

Not forgotten, just delayed.

Comment 6 Mamoru TASAKA 2007-04-06 18:06:11 UTC
Well, again ping?

Normally, when no response is received from packager for
one month, the bug is closed as WONTFIX or so....

Comment 7 Mamoru TASAKA 2007-04-24 08:46:59 UTC
Again ping?

Comment 8 Lior Kaplan 2007-04-24 10:31:29 UTC
I'm sorry for the delay, but it will take me more time to supply the spec file.
If someone else is interested with packaging this - be my guest.

Comment 9 Mamoru TASAKA 2007-05-23 07:53:00 UTC
Well, I want to close this bug if new spec/srpm is not
uploaded within one week.

Comment 10 Mamoru TASAKA 2007-05-31 18:06:15 UTC
All close!!

Please submit *a new review* request when you want to
resubmit this package. Thank you.


Note You need to log in before you can comment on or make changes to this bug.